Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1217/?format=api
{ "ob_id": 1217, "uuid": "41b35a2618494a96ba67ef36ceae375f", "title": "HSUN3445 (Hourly values of SUNshine duration from Metform 3445) Station Network", "abstract": "Observation stations within the HSUN3445 (Hourly values of SUNshine duration from Metform 3445) Station Network transmit their observations in the form of a Met Form 3445 message. Many stations with autographic or other recording instruments provide analyses of hourly values for climate purposes and the data are usually returned on Met Forms at the end of the month. The sunshine observations are returned on the Met Form 3445 from 73 observation stations worldwide, 69 of which are in the UK. The HSUN3445 message contains sunshine duration measurements.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/894/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3835/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3834/?format=api" ] }